* {
  box-sizing: border-box;
}

body {
  font-family: arial, sans-serif;
  margin: 5em auto 0 auto;
  direction: rtl;
  text-align: center;
  padding: 0 2vw;
}

h1 {
  color: #1e5493;
  font-size: 45px;
}

h2 {
  font-size: 30px;
}

h2, h3, h4, h5, h6 {
  color: #C65B2E;
}

.btn {
  background-color: #1e5493;
  color: #ffffff;
  text-decoration: none;
  padding: 5px 15px;
  border-radius: 4px;
  border: 1px solid #0e4483;
}

body > .container > header > nav {
  border-bottom: 1px solid #d1d1d1;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1000;
  height: 60px;
  background-color: rgba(255, 255, 255, 0.8);
}

body > .container > header > nav > ul {
  list-style: none;
  text-align: center;
}

body > .container > header > nav > ul > li {
  display: inline-block;
  margin: 0 20px;
  font-size: 18px;
  line-height: 1.3;
  vertical-align: middle;
}

body > .container > header > nav > ul > li > a {
  color: #646464;
  text-decoration: none;
}

.section-float {
  float: right;
  width: 45%;
  margin: 0 2%;
}

#content a[name] { position: relative; top: -100px;}

#content table {border-collapse:collapse; margin: auto;}
#content table td, #content table th {border: 1px solid gray; max-width: 20em;}

#sponsorship {
  margin-top: 25px;
  min-height: 100%;
  position: relative;
}

.location {
  font-size: 120%;
}

.location dd{
  margin: 0 0 5px;
}

#extended {
  font-size: 80%;
}

#footer {
  background: #1e5493;
  color: #fff;
  margin-top: 25px;
  padding: 25px;
  direction: ltr;
  font-size: 14px;
}

#footer a {
  color: #fff;
}

h1, h2 {
  font-family: arial, sans-serif;
}

#greetings {
  font-size: 200%;
  font-family: "Anka CLM Bold,אנקה שמן", "אנקה שמן", "Anka CLM Bold", "fancyankaotfAnkaCLMBoldotf_font";
}

  @font-face {
  src: url("AnkaCLM-Bold.otf");
  font-family: "fancyankaotfAnkaCLMBoldotf_font";
}

#greetings:before {
  display: block;
  background: url(favicon_1.png) no-repeat;
  height: 256px; width: 256px;
  margin: auto;
  content:"";
}
#greetings {
  margin-bottom: 50px;
}

/* animation time! */
@media screen and (min-width: 400px) {
  #greetings:hover:before {
    position: relative;

    animation-duration: 1s;
    animation-name: jump;
    animation-fill-mode: both;
    animation-timing-function: ease-in;
  }

  @keyframes jump {
    from {
      top:0
    }
    50% {
      top:-50px
    }
    to {
      top:0
    }
  }
}


/* responsive style */
@media screen and (min-width: 769px) {
  .onlyMobile {
      display: none;
  }
}

@media screen and (max-width: 400px) {
        #header .hgroup {
            background-size: 90%;
    }
}
@media screen and (max-width: 768px) {
    #header {
        position: absolute;
    }

    body > .container > header > nav > ul > li > a {
        font-size: 12px;
        vertical-align: top;

    }

    .noMobile {
        display: none;
    }

    .section-float {
        float: inherit;
        margin: inherit;
        width: inherit;
    }

    .onlyMobile {
      display: block;
    }

    #extended div.section {
        position: static;
        margin-right: 20px;
    }
}
@media screen and (max-width: 600px) {
  #content table {
    width: 95vw;
    table-layout: fixed;
    display: table;
    margin-right: -40px;
  }
  #content tr {
    display: table-row;
  }
  #content td, #content th {
    display: table-cell;
    word-wrap: break-word;
  }
}

#schedule-section table th,
#schedule-section table td[colspan] {
   background-color: #ccc;
}

#schedule-section table tbody tr:nth-child(odd) {
   background-color: #ddd;
}

#schedule-section table tbody tr.fake-odd {
   background-color: #ddd;
}

#schedule-section table tbody tr td:nth-child(odd) {
   background-color: rgba(255,255,224,0.4) ;
}

.sponsor, .sponsor a{
  display: inline-block;
}

.sponsor img{
  max-height: 50vw;
  max-width: 80vw;
}

.silver img{
  max-height: 40vw;
}

.bronze img{
  max-height: 30vw;
}

.sponsors h3 {
  color: #1e5493;
}

.language {
  position: absolute;
  margin-top: 40px;
}

.aug-img {
  display: inline-block;
  vertical-align: middle;
  width: 250px;
  height: 250px;
}

.aug-location {
  display: inline-block;
  vertical-align: middle;
}

#center-msg {
  padding: 15px 0;
  color: #fff;
  background-color: #1e5493;
  font-size: 28px;
  text-align: center;
}

.inner-logo-sec {
  padding-right: 10%;
  padding-left: 10%;
}

.inner-logo-sec h1 {
  display: inline-block;
  vertical-align: middle;
  font-size: 64px;
  text-align: start;
}

.inner-logo-sec div {
  font-size: 30px;
  padding-right: 14px;
}

.website-license {
}

.gh-ribbon{
  position: fixed;
  top: 0;
  border: 0;
  z-index: 10000;
}

@media screen and (max-width: 768px){
  .gh-ribbon{
    display: none;
  }
}

.event-full .talk-description, .event-full-rtl .talk-description, .talk-block .master .talk-description, .talk-block .practical .talk-description {
  padding: 0; }
  @media (min-width: 768px) {
    .event-full .talk-description, .event-full-rtl .talk-description, .talk-block .master .talk-description, .talk-block .practical .talk-description {
      padding-top: 20px; } }

@media (min-width: 480px) {
  .page-talks h1 {
    text-align: center; }
  .page-talks h3 {
    font-size: 16px; } }

.event-full {
  margin-left: -11px;
  margin-right: -10px; }
  .event-full:before, .event-full:after {
    content: " ";
    display: table; }
  .event-full:after {
    clear: both; }
  .event-full .title {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px; }
    @media (min-width: 768px) {
      .event-full .title {
        float: left;
        width: 41.66667%; } }
  .event-full .keynote-text {
    font-size: 16px; }
  .event-full small {
    position: absolute;
    display: block;
    margin-top: -5px;
    color: #d1d1d1; }
    @media (min-width: 768px) {
      .event-full small {
        right: 10px; } }
  @media (min-width: 768px) {
    .event-full.general .title {
      padding-top: 10px; } }

@media (min-width: 768px) and (min-width: 768px) {
  .event-full.general .talk-description {
    padding-top: 10px; } }
  @media (min-width: 768px) {
    .event-full .title {
      text-align: right; }
      .event-full .title.amber, .event-full .title.russell {
        margin-bottom: 0; }
    .event-full h1,
    .event-full h2,
    .event-full h3 {
      margin-top: 0.7em; } }
  .event-full .talk-description {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px; }
    @media (min-width: 768px) {
      .event-full .talk-description {
        float: left;
        width: 41.66667%; } }
    @media (min-width: 768px) {
      .event-full .talk-description {
        left: 16.66667%; } }
  .event-full .commit {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center; }
    @media (min-width: 768px) {
      .event-full .commit {
        float: left;
        width: 16.66667%; } }
    @media (min-width: 768px) {
      .event-full .commit {
        right: 41.66667%; } }

.event-full-rtl {
  margin-left: -10px;
  margin-right: -10px; }
  .event-full-rtl:before, .event-full-rtl:after {
    content: " ";
    display: table; }
  .event-full-rtl:after {
    clear: both; }
  .event-full-rtl .title {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px; }
    @media (min-width: 768px) {
      .event-full-rtl .title {
        float: right;
        width: 41.66667%; } }
  .event-full-rtl small {
    position: absolute;
    display: block;
    margin-top: -5px;
    color: #d1d1d1; }
    @media (min-width: 768px) {
      .event-full-rtl small {
        left: 10px; } }
  @media (min-width: 768px) {
    .event-full-rtl.general .title {
      padding-top: 10px; } }

@media (min-width: 768px) and (min-width: 768px) {
  .event-full-rtl.general .talk-description {
    padding-top: 10px; } }
  @media (min-width: 768px) {
    .event-full-rtl .title {
      text-align: left; }
      .event-full-rtl .title.amber, .event-full-rtl .title.russell {
        margin-bottom: 0; }
    .event-full-rtl h1,
    .event-full-rtl h2,
    .event-full-rtl h3 {
      margin-top: 0.7em; } }
  .event-full-rtl .talk-description {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px; }
    @media (min-width: 768px) {
      .event-full-rtl .talk-description {
        float: right;
        width: 41.66667%; } }
    @media (min-width: 768px) {
      .event-full-rtl .talk-description {
        right: 16.66667%; } }
  .event-full-rtl .commit-rtl {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center; }
    @media (min-width: 768px) {
      .event-full-rtl .commit-rtl {
        float: right;
        width: 16.66667%; } }
    @media (min-width: 768px) {
      .event-full-rtl .commit-rtl {
        left: 41.66667%; } }

.talk-block {
  margin-left: -10px;
  margin-right: -10px; }
  .talk-block:before, .talk-block:after {
    content: " ";
    display: table; }
  .talk-block:after {
    clear: both; }
  .talk-block h3 {
    margin-bottom: 0.2em; }
    @media (min-width: 768px) {
      .talk-block h3, .event-full h3 {
        margin-top: 0;
        margin-bottom: 0; } }
  .talk-block .event {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 15px; }
    @media (min-width: 768px) {
      .talk-block .event {
        float: left;
        width: 50%; } }
    @media (min-width: 768px) {
      .talk-block .event {
        margin-top: 0; } }
  @media (min-width: 768px) {
    .talk-block .master {
      text-align: right; }
      .talk-block .master .speaker {
        padding-left: 30px; } }
  .talk-block .master .talk-description {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 0; }
    @media (min-width: 768px) {
      .talk-block .master .talk-description {
        float: left;
        width: 74.5%; } }
  .talk-block .master .commit-holder {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-right: 11px; }
    @media (min-width: 768px) {
      .talk-block .master .commit-holder {
        float: left;
        width: 25.5%; } }
  .talk-block .practical .talk-description {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 0; }
    @media (min-width: 768px) {
      .talk-block .practical .talk-description {
        float: left;
        width: 66.66667%; } }
    @media (min-width: 768px) {
      .talk-block .practical .talk-description {
        left: 25%; } }
  .talk-block .practical .commit-holder {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-left: 11px; }
    @media (min-width: 768px) {
      .talk-block .practical .commit-holder {
        float: left;
        width: 25.4%; } }
    @media (min-width: 768px) {
      .talk-block .practical .commit-holder {
        right: 66.66667%; } }

.talk-description {
  max-height: 100px;
  padding: 16px 0; }
  .talk-description .speaker {
    color: #1e5493;
    font-weight: bold; }
  .talk-description p {
    margin-top: 5px;
    margin-bottom: 0; }

.misc {
  color: #b8b8b8; }
  @media (min-width: 992px) {
    .misc .track {
      display: none; } }
  @media (min-width: 768px) {
    .misc {
      text-align: right; }
      .practical .misc, .page-workshops .misc {
        text-align: left; } }
  .misc .social:last-child {
    margin-right: 0; }

.avatar {
  width: 96px;
  height: 96px;
  border: 1px solid #d1d1d1;
  border-radius: 50%;
  background-color: #fff; }

.commit {
  padding: 16px 0; }
  .commit .dot {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #dfdfdf;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  .commit.empty {
    text-align: center;
    height: 110px; }
    .commit.empty:after {
      -webkit-transform: translateX(-5px);
      transform: translateX(-5px); }
  .commit.first:after {
    top: 50%;
    height: 50%; }
  .commit.last:after {
    height: 50%; }
  .commit:after {
    position: absolute;
    top: 0;
    z-index: -1000;
    width: 10px;
    height: 100%;
    content: " ";
    background-color: #dfdfdf;
    -webkit-transform: translateX(-53px);
    transform: translateX(-53px); }

.commit-rtl {
  padding: 16px 0; }
  .commit-rtl .dot {
    position: absolute;
    top: 50%;
    right: 50%;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background-color: #dfdfdf;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%); }
  .commit-rtl.empty {
    height: 110px; }
    .commit-rtl.empty:after {
      -webkit-transform: translateX(5px);
      transform: translateX(5px); }
  .commit-rtl.first:after {
    top: 50%;
    height: 50%; }
  .commit-rtl.last:after {
    height: 50%; }
  .commit-rtl:after {
    position: absolute;
    top: 0;
    z-index: -1000;
    width: 10px;
    height: 120%;
    content: " ";
    background-color: #dfdfdf;
    -webkit-transform: translateX(53px);
    transform: translateX(53px); }

.branch-description {
  margin-left: -10px;
  margin-right: -10px;
  vertical-align: bottom; }
  .branch-description:before, .branch-description:after {
    content: " ";
    display: table; }
  .branch-description:after {
    clear: both; }
  .branch-description .branch-name {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    height: 100px;
    font-size: 24px; }
    @media (min-width: 768px) {
      .branch-description .branch-name {
        float: left;
        width: 33.33333%; } }
  .branch-description .branch {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    left: -1px; }
    @media (min-width: 768px) {
      .branch-description .branch {
        float: left;
        width: 33.33333%; } }
  .branch-description .master,
  .branch-description .practical {
    position: absolute;
    bottom: 0; }
  .branch-description .master {
    right: 10px; }
  .branch-description .practical {
    left: 4px; }

.branch {
  height: 103px;
  margin-bottom: -2px;
  text-align: center; }
  .branch.in img {
    position: relative;
    left: 1px; }
  .branch.out img {
    position: relative;
    left: 1px; }

.container.schedule {
  margin-right: auto;
  margin-left: auto;
  padding-left: 10px;
  padding-right: 10px;
  text-align: left;
}
.container.schedule:before, .container.schedule:after {
  content: " ";
  display: table; }
.container.schedule:after {
  clear: both; }
@media (min-width: 768px) {
  .container.schedule {
    width: 750px; } }
@media (min-width: 992px) {
  .container.schedule {
    width: 960px; } }
@media (min-width: 1200px) {
  .container.schedule {
    width: 960px; } }
@media (max-width: 767px){
  .hidden-xs, .branch, .branch-description, .commit, .commit-rtl, .commit-holder, .title br {
      display: none !important;
  }
}
@media (max-width: 992px){
  .talk-block .practical .commit-holder {
    right: 62.9%;
  }
  .talk-block .master .commit-holder {
    float: left;
    width: 17.8%;
  }
}
.modal-body {
    text-align: start;
}

.agenda-he p, .agenda-he h4, .agenda-he h3, .agenda-he .modal-dialog{
  direction: rtl;
}

.agenda nav ul{
  margin-top: 1em;
}

.reg-iframe{
  width: 80%;
  max-width: 780px;
  height: 420px;
}
